An Emacs mode for editing Python code

Activity log for bug #944681

Date Who What changed Old value New value Message
2012-03-02 10:20:31 Andreas Roehler bug added bug
2012-03-02 10:21:33 Andreas Roehler python-mode: assignee Andreas Roehler (a-roehler)
2012-03-02 10:21:40 Andreas Roehler python-mode: milestone 6.0.6
2012-03-02 10:21:44 Andreas Roehler python-mode: importance Undecided Medium
2012-03-02 10:21:52 Andreas Roehler python-mode: status New Triaged
2012-03-05 19:19:20 Andreas Roehler bug added subscriber Richard Stanton
2012-03-05 19:41:08 Launchpad Janitor branch linked lp:python-mode/components-python-mode
2012-03-05 19:41:14 Launchpad Janitor branch linked lp:python-mode
2012-03-05 19:43:04 Andreas Roehler python-mode: status Triaged In Progress
2012-03-05 20:44:34 Andreas Roehler python-mode: status In Progress Fix Committed
2012-03-06 06:46:21 Richard Stanton python-mode: status Fix Committed In Progress
2012-03-06 12:11:54 Andreas Roehler python-mode: status In Progress Fix Committed
2012-04-22 06:40:44 Andreas Roehler python-mode: status Fix Committed Fix Released